[
	{ "label": "Генеральный директор", "value": 100000000 },
	{ "label": "Подписант", "value": 100000001 },
	{ "label": "Бухгалтер", "value": 100000002 },
	{ "label": "Бухгалтер (закрывающие док.)", "value": 100000005 },
	{ "label": "Контактное лицо", "value": 100000003 },
	{ "label": "Учредитель", "value": 100000004 }
]